Environment information

  • brownie latest
  • Python Version: Python 3.8.9
  • OS: osx

Got this error when running pipx install eth-brownie

pip failed to build packages:
    lru-dict
    psutil

Some possibly relevant errors from pip install:
    error: subprocess-exited-with-error
    lru.c:1:10: fatal error: 'Python.h' file not found
    error: command '/usr/bin/clang' failed with exit code 1
    psutil/_psutil_common.c:9:10: fatal error: 'Python.h' file not found
0
© 2022 pullanswer.com - All rights reserved.